@charset "utf-8";
/* CSS Document */

body
{
	padding:0px;
	margin:0px;
	font-family:calibri,arial,tahoma;
	background:#f2f2f2;
}

h1,h2,h3,ul,ol,li,p
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.clear
{
	clear:both;
}

.clear5
{
	height:5px;
	clear:both;
}

.clear10
{
	height:10px;
	clear:both;
}

a img
{
	text-decoration:none;
}


/***************************************************************************** Header Start */

header
{
}

.header_main
{
	width:1200px;
	margin:auto;
}

.header
{
	width:100%;
	margin:auto;
}

.left_header
{
	float:left;
}

.logo
{
	margin-top:20px;
	margin-bottom:10px;
	margin-left:20px;
	float:left;
}

.land
{
	float:right;
	margin-top:10px;
	margin-left:45px;
}

#logo
{
	height:100px;
	width:225px;
}

.right_header
{
	float:right;
	margin-right:34px;
	margin-top:5px;
}

.phone
{
	float:left;
	margin-right:15px;
	margin-top:20px;
	font-family:Arial,Helvetica,sans-serif;
}

.phone #phone
{
	background:url(../images/phone.png) no-repeat;
	height:25px;
}

.fb_like
{
}

#fb_like
{
	height:37px;
	width:357px;
}

.phone #mail
{
	background:url(../images/mail.png) no-repeat;
	height:25px;
}

.phone ul li
{
	float:left;
	padding-left:30px;
	line-height:20px;
	padding-right:20px;
	font-size:13px;
}

.search
{
	float:right;
	background:#07435f;
	padding:18px 28px;
	margin-top:10px;
	border-radius:5px 5px 0 0;
}

#search
{
	width:240px;
	border-radius:5px;
	border:none;
	height:20px;
	padding-left:10px;
	color:#e45511;;
	font-weight:bold;
}

.social_icon
{
	float:right;
	margin-right:10px;
}

.social_icon ul li
{
	float:left;
	padding:0 5px;
}

.social_icon ul li:hover
{
	opacity:0.5;
}

#social_icon
{
	height:30px;
	width:30px;
}

/***************************************************************************** Header End */




/***************************************************************************** Nav Start */

nav
{
}

/*.menu_main
{
	width:100%;
	background:#07435f;
}*/

.menu_main
{
	width:1200px;
	/*background:url(../images/menu_bg.png);*/
	background:#CCC;
	height:44px;
	margin:auto;
}

.menu
{
	width:100%;
	margin:auto;
}

#test {
   
    border: 1px #000 solid;
   

    box-shadow: 
        0 14px 8px -10px #000 inset, 0 -9px 8px -10px #000 inset 
}

.menu ul
{
}

.menu ul li
{
	float:left;
	line-height:44px;
	
	color:#000;
}

.menu ul li:hover
{
	background:#6281b1;
}

.menu ul .active
{
	background:#6281b1;
}

.menu ul li a
{
	text-decoration:none;
padding:0 30px;
display:block;
	color:#000;
}

.menu ul ul
{
	background:#CCC;
	position:absolute;
	
	z-index:999;
	display:none;
}

.menu ul ul li
{
	float:none;
	padding:0 20px;
	line-height:44px;
}
.menu ul ul li a{
padding:0px 0px;
}

.menu ul ul li:hover
{
	background:#6281b1;
}

.menu ul ul li a:hover
{
	color:#FFF;
}

.menu ul li:hover > ul
{
	display:block;
}

/***************************************************************************** Nav End */


/***************************************************************************** Banner Start */

.banner_main
{
	width:1200px;
	margin:auto;
	padding-top:5px;
}

.banner
{
	width:100%;
	margin:auto;
}

#banner
{
	width:100%;
	height:440px;
}

#flash-container li
{
}

.sliders-wrapper
{
	width:887px !important;
}

#flash{
		background:url(../images/img/flash.jpg) no-repeat;
		width:1200px; height:329px;
		float:left;
		margin-top:5px;
}

#flash-container{
	float:left;
	padding:12px 0 0 0;
	}



/***************************************************************************** Banner End */


/***************************************************************************** Section Start */

section
{
}

.main_content
{
	width:100%;
}

.content
{
	width:1200px;
	margin:auto;
	background:#FFF;
}

.client
{
	background:url(../images/our_client_bg.jpg);
	height:145px;
}

.client ul
{
}

.client ul li
{
	float:left;
	padding:0 15px;
}

#brand_arrow
{
	height:31px;
	height:31px;
	padding-top:45px;
}

#client
{
	height:105px;
	width:195px;
}

.client_img
{
}

#client_img
{
	height:44px;
	width:207px;
	margin-left:1px;
	margin-top:-20px;
}

.left_content
{
	float:left;
}

.services_box
{
	margin-left:20px;
	margin-top:10px;
}

.main_banner
{
	margin-left:20px;
	margin-top:10px;
}

.main_banner #small_banner
{
	height:73px;
	width:209px;
}

.main_banner #big_banner
{
	height:570px;
	width:236px;
}

.mid_content
{
	float:left;
}

.main_center
{
	width:620px;
	padding:0 35px;
}

.main_center ul
{
	margin-left:15px;
}

.main_center h1
{
	color:#FF4300;
	font-size:18px;
	padding:0 0 25px;
}

.main_center p
{
	color:#3d3d3d;
	font-size:14px;
	line-height:23px;
	font-family:Arial,Helvetica,sans-serif;
	text-align:justify;
}

.main_center h2
{
	color:#3d3d3d;
	font-size:16px;
	line-height:20px;
	padding:0 0 25px;
}

.main_center h3
{
	color:#3D3D3D;
	font-size:16px;
	line-height:20px;
	padding:0 0 15px;
}

.main_center .seo_result
{
	background:url(../images/seo_result_bg.png) top center no-repeat;
	width:510px;
	height:250px;
	margin-bottom:8px;
	padding:20px 10px 10px;
}

.seo_result ul
{
	width:478px;
	float:left;
	border-bottom:1px solid #e2e2e2;
}

.seo_result ul li
{
	float:left;
	text-align:left;
	padding:4px 0 4px 10px;
	color:#3d3d3d;
	border-right:1px solid #e2e2e2;
}

.seo_result ul .first
{
	width:100px;
}

.seo_result ul .second
{
	width:104px;
}

.seo_result ul .third
{
	width:45px;
}

.seo_result ul .fourth
{
	width:185px;
}

.seo_result ul li a
{
	text-decoration:none;
	color:#3d3d3d;
}

.seo_result ul li a:hover
{
	text-decoration:underline;
	color:#F00;
}

.last_row
{
	border-bottom:none !important;
}

.main_center .seo_result
{
	font-size:15px;
	font-weight:700;
}

.package_box
{
	background:url(../images/packages_box.png) no-repeat top center;
	float:left;
	width:238px;
	height:339px;
	padding:10px 48px 15px;
}

#package_box_head
{
	height:73px;
	width:233px;
}

ul.ssp
{
	padding:0 28px;
}

ul.hot
{
	padding:0 12px 0 22px;
}

ul.hot li
{
	background:url(../images/arrow.png) 0 13px no-repeat;
	font-size:14px;
	color:#212121;
	font-weight:700;
	padding:10px 0 7px 25px;
}

.get_a_quote
{
	text-align:center;
	padding-top:33px;
}

#get_a_quote
{
	height:39px;
	width:149px;
}

ul.ssp li
{
	background:url(../images/services_divider.png) no-repeat bottom center;
	font-size:20px;
	color:#212121;
	font-weight:700;
	line-height:24px;
	padding:7px 0;
	font-family:Arial,Helvetica,sans-serif;
}

ul.ssp li span
{
	text-align:right;
	display:block;
	color:#ff4300;
	font-size:17px;
}

.right_content
{
	float:right;
	width:240px;
	margin-right:10px;
}

#quick_form_head
{
	height:44px;
	width:222px;
}

.quick_form .input1
{
	background:url(../images/input_bg.png) no-repeat top center;
	width:191px;
	height:34px;
	color:#000;
	font-family:"trebuchet MS";
	padding:0 19px;
	margin-bottom:5px;
	border:none;
}

.quick_form .textarea
{
	background:url(../images/textarea.png) top center no-repeat;
	width:191px;
	height:77px;
	line-height:16px;
	color:#000;
	font-family:"trebuchet MS";
	font-size:14px;
	margin-bottom:5px;
	padding:6px 19px;
	border:none;
}

.request-a-free
{
	margin-bottom:15px;
	text-align:center;
}

#request-a-free
{
	height:41px;
	width:121px;
}

.banner_shadow
{
}

#banner_shadow
{
	height:58px;
	width:1200px;
	margin-top:-35px;
}

.main_services h1
{
	border-bottom:1px solid #00F;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	margin:0 20px;
	padding-bottom:10px;
}

.services_main .serv
{
	float:left;
	width:360px;
}

.main_services
{
	padding-top:15px;
}

.serv
{
	padding:20px;
}

.serv h3
{
	font-weight:normal;
	color:#00F;
}

.serv #serv_img
{
	height:92px;
	width:92px;
	float:left;
	padding-right:10px;
}

/***************************************************************************** Section End */



/***************************************************************************** Footer Start */

footer
{
}

.footer
{
	width:100%;
}

.top_ftr
{
	width:1200px;
	background:url(../images/ftr_top1.jpg);
	height:87px;
	margin:auto;
}

.btm_ftr
{
	background:url(../images/btm_ftr.jpg);
        flot:left;	
	width:100%;
	margin:auto;
	margin-top:0px;
}

.main_footer
{
	width:1200px;
	margin:auto;
}

.ftr_heading
{
	float:left;
	margin-top:45px;
	margin-left:70px;
}

.ftr_heading h1
{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}

.portfolio
{
	float:right;
	margin-right:100px;
}

#portfolio
{
	height:69px;
	width:231px;
}

.ftr
{
	background:url(../images/border_ftr.png) no-repeat;
	margin:0px 115px -50px 115px;
	padding:30px 0;
}

.foot
{
	float:left;
	color:#FFF;
	padding:0 55px;
}
.foot p
{
	padding:0 0 0 20px
}

.foot h2
{
	color:#FFF;
}

.foot span
{
}

.foot ul
{
	margin-left:20px;
}

.foot ul li a
{
	text-decoration:none;
	color:#FFF;
}

.foot ul li a:hover
{
	text-decoration:underline;
}

.btm_social
{
	margin-top:20px;
	margin-left:240px;
}

.btm_footer
{
	padding:15px 0px ;
}

.btm_social ul li
{
	float:left;
	padding:0 20px;
}

#btm_social
{
	height:50px;
	width:50px;
}

.btm_lft_ftr
{
	float:left;
	padding-left:245px;
}

.btm_lft_ftr ul li
{
	float:left;
	padding:0 10px;
border-left:1px solid #fff;
}
.btm_lft_ftr ul li:first-child{
border:none;
}

.btm_lft_ftr ul li a
{
	text-decoration:none;
	color:#FFF;
}

.btm_lft_ftr ul li a:hover
{
	text-decoration:underline;
}

.btm_rgt_ftr
{
	float:right;
	color:#FFF;
	font-size:14px;
	display:none;
}


/***************************************************************************** Footer End */



/***************************************************************************** Fix Start */

.fix_package
{
	position:fixed;
	top:230px;
	right:0px;
}

.fix_package .seo_package
{
	background:#e45511;
	padding:8px 10px;
	font-weight:bold;
	width:110px;
	margin-bottom:10px;
	text-align:center;
	box-shadow:5px 5px 10px #000;
	border-radius:0px 5px 0px 5px;
}

.fix_package .seo_package:hover
{
	border-radius:5px 0 5px 0;
	cursor:pointer;
	margin-right:10px;
}

.fix_package .seo_package a
{
	color:#FFF;
	text-decoration:none;
	
}
.cop{
text-align:center;
color:#fff;
padding:10px 0px;
}

.fix_package .smo_package
{
	background:#07435f;
	padding:8px 10px;
	font-weight:bold;
	width:110px;
	margin-bottom:10px;
	text-align:center;
	box-shadow:5px 5px 10px #000;
	border-radius:0px 5px 0px 5px;
}

.fix_package .smo_package a
{
	color:#FFF;
	text-decoration:none;
}

.fix_package .smo_package:hover
{
	border-radius:5px 0 5px 0;
	cursor:pointer;
	margin-right:10px;
}

.fix_package .content_package
{
	background:#447508;
	padding:8px 10px;
	font-weight:bold;
	width:110px;
	text-align:center;
	box-shadow:5px 5px 10px #000;
	border-radius:0px 5px 0px 5px;
}

.fix_package .content_package a
{
	color:#FFF;
	text-decoration:none;
}

.fix_package .content_package:hover
{
	border-radius:5px 0 5px 0;
	cursor:pointer;
	margin-right:10px;
}

.shadow
{
}

#shadow
{
	height:58px;
	width:1200px;
	margin-top:-30px;
}

.main_fix_footer
{
	background:url(../images/fix_footer.png);
	height:42px;
	width:100%;
	
	bottom:0px;
	z-index:999;
}

.fix_footer
{
	width:1200px;
	margin:auto;
}

.fix_footer ul li
{
	float:left;
	font-size:18px;
	font-weight:bold;
	line-height:42px;
	padding:0 55px;
}

.fix_footer span
{
	color:#00F;
	font-size:20px;
}

.fix_footer #phone
{
	background:url(../images/phone.png) no-repeat;
	height:25px;
	padding-left:30px;
}

.fix_footer #mail
{
	background:url(../images/mail.png) no-repeat;
	height:19px;
	padding-left:30px;
}

/***************************************************************************** Fix End */

/******************************************************************************** Content Page Start */

.left_content_page
{
	float:left;
	width:210px;
	padding-left:40px;
	margin-top:20px;
}

.right_content_page2
{
	float:right;
	width:950px;
	margin-top:20px;
}

.right_content_page2 h1
{
	color:#6281b1;
	font-family:Arial, Helvetica, sans-serif;
}

.right_content_pag2e p
{
	padding:10px 30px 10px 0;
	text-align:justify;
}



.right_content_page
{
	float:left;
	width:650px;
	margin-top:20px;
}

.right_content_page h1
{
	color:#6281b1;
	font-family:Arial, Helvetica, sans-serif;
}

.right_content_page p
{
	padding:10px 30px 10px 0;
	text-align:justify;
}

#abt_img
{
	height:320px;
	width:209px;
	padding-left:45px;
}

.left_seo
{
	padding-left:20px;
}

.left_seo h3
{
	color:#e45511;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:15px;
}

.left_seo ul li
{
	padding:5px 0;
}

.left_contact
{
	float:left;
	padding-left:20px;
}

.left_contact h4
{
	color:#6281b1;
	font-size:22px;
	font-family:Arial, Helvetica, sans-serif;
}

.right_contact
{
	float:right;
}

.contact_form
{
	background:#999;
	margin-right:40px;
	padding:20px;
	border-radius:5px;
}

.contact_form h1 {
    border-bottom: 1px solid #e4e4e4;
    color: #e4e4e4;
    font-size: 22px;
	text-align:center;
	margin-bottom:5px;
	padding-bottom:5px;
}

.contact_form form table #contact {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    border-radius: 7px;
    font-size: 20px;
    font-style: italic;
    height: 30px;
    margin-bottom: 10px;
    padding-left: 10px;
    width: 240px;
}

.contact_form form table #Cont_query {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    border-radius: 7px;
    font-size: 20px;
    font-style: italic;
    height: 130px;
    padding-left: 10px;
    width: 240px;
}

.contact_form form table #submit_quick {
	background:#6281b1;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    float: right;
    font-weight: bold;
    height: 32px;
    margin-top: 10px;
    width: 80px;
}

.portfolio_img
{
	padding:30px;
}

.portfolio_img ul li
{
	float:left;
	padding:20px 40px;
}


.main_portfolio h3
{
	color:#060;
	padding-bottom:20px;
}

.main_portfolio .port
{
	text-align:justify;
	border:1px solid #999;
	border-radius:50px;
	padding:22px 30px;
	margin:15px 0;
}

.main_portfolio .port .port_name
{
	float:right;
	font-weight:bold;
	font-size:22px;
	color:#6281b1;
}

#portfolio_img
{
	height:250px;
	width:200px;
	border-radius:5px;
	border:1px solid #000;
}

.cont_parg
{
	padding-left:30px;
}

.cont_parg li
{
	list-style:circle;
	padding-bottom:10px;
}

.left_content_page .left_services h2
{
	font-family:Arial, Helvetica, sans-serif;
	color:#6281b1;
	text-decoration:underline;
	font-weight:normal;
	margin-bottom:10px;
}

.left_content_page .left_services ul li
{
	text-decoration:none;
	padding:5px 0;
}

.left_content_page .left_services ul li a
{
	text-decoration:none;
	color:#666;
}

.left_content_page .left_services ul li a:hover
{
	text-decoration:underline;
}

.outsource h2
{
	color:#6281b1;
	margin:10px 0;
}

#outsource
{
	height:108px;
	width:180px;
}

.right_cont
{
	float:right;
	margin-top:20px;
	width:250px;
	padding-right:30px;
}

.right_cont #quote
{
	height:100px;
	width:225px;
}

.testimonial h3
{
	color:#333;
	padding:10px 0;
}

.testimonial span
{
	color:#999;
	text-align:justify;
}

.testimonial a
{
	text-decoration:none;
	color:#333;
	float:right;
}

.testimonial a:hover
{
	text-decoration:underline;
}

.featured_project h3
{
	color:#666;
	margin-top:20px;
	margin-bottom:10px;
}

#featured_project
{
	height:90px;
	width:225px;
}

#abt_cont
{
	height:74px;
	width:299px;
}
.client_main {
text-align:center;
}
.client_main img {
	border:1px solid #3C619D;
	margin:10px 0 10px 0;
}

.bot_cont
{
	width:300px;
	float:left;
	padding:25px 50px;
}

.bot_cont ul
{
	padding-left:20px;
	padding-top:10px;
}

.bot_cont ul li
{
	background:url(../images/star.png) no-repeat;
	height:30px;
	line-height:4px;
	padding-left:20px;
}

.bot_cont a
{
	text-decoration:none;
	color:#6281b1;
	float:right;
}

.bot_cont a:hover
{
	text-decoration:underline;
}

.package table tr td
{
	text-align:center;
}

.package table
{
	padding-bottom:30px;
}

.package table tr
{
	border:1px solid #000;
}

.pading
{
	padding-left:15px;
}

.yes
{
	color:#060;
}

.no
{
	color:#F00;
}

#order_now
{
	height:55px;
	width:125px;
}

.first_div
{
	width:100%;
}

.snd_div
{
	float:left;
}

.study_result table
{
	width:100%;
}

.study_result table tr td
{
	text-align:center;
}

#Pagination
{
	padding-top:25px;
	padding-left:220px;
}

.case_study form
{
	display:none;
}

#package
{
	height:70px;
	width:190px;
}

.main_package
{
	float:left;
}

#pack
{
	height:85px;
	width:130px;
}

.package_img ul li
{
	float:left;
}

.main_package .main_package_pack li
{
	float:none;
	font-size:20px;
	font-weight:bold;
}

.main_package ul li
{
	float:none;
	font-size:20px;
}

.pack_main1
{
	padding-left:4px;
}
.pack_main2
{
	padding-left:95px;
}
.pack_main3
{
	padding-left:105px;
}
.pack_main4
{
	padding-left:105px;
}
.pack_main5
{
	padding-left:100px;
}

.pack_main_main
{
	padding-left:95px;
}

.order_main
{
	padding-left:10px;
}

.package_order ul li
{
	float:left;
}

.package_order
{
	float:right;
	padding:0 30px;
}

/******************************************************************************** Content Page End */